body {
	background-color: #001C37;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

h3 { margin-bottom: 0pt; }

thead {	font-weight: bold; }

a:link {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #FFCC00;
	font-weight: bold;
}

img { border: 0; vertical-align: bottom; }

a { border: 0; }

.contenthead {
	background-color: #507698;
	color: #FFCC00;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:12px;
	padding-right:12px;
}

.contentbody {
	background-color: #31485D;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:12px;
	padding-right:12px;
}

.menuhead {
	background-color: #507698;
	color: #FFCC00;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:12px;
	padding-right:12px;
}
.menubody {
	background-color: #39556F;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:12px;
	padding-right:12px;
}
.menubody_sponsors {
	background-color: #39556F;
	padding-top:5px;
	padding-bottom:5px;
}

.copy {
	font-size: 10px;
}
.bborder {
	border: thin dotted #FFFFFF;
}

.registered {
	color: #0f0;
}
.confirmed {
	color: #4ff;
}
.unregistered {
	color: #f44;
}

.even {
	background-color: #41617f;
}
.odd { 
	background-color: #4a6f91;
}

div.event {
	padding: 5px 0 0 3px;
	clear: both;
}

.event_image {
	margin-top: -4px;
	float: right;
}

.event_status {
	text-align: right;
	margin: 10px 15px 0 0;
	float: right;
}

.event_name {
	font-family: arial, helvetica;
	font-size: 16pt;
}

.event_name a, .event_name a:hover, .event_name a:active, .event_name a:visited {
	color: #fff;
	font-weight: normal;
}

.event_stats {
	font-size: 8pt;
	margin-bottom: 10px;
}

.event_blue { background: url('../images/bg/event_blue.gif') repeat-x; }
.event_red { background: url('../images/bg/event_red.gif') repeat-x; }
.event_green { background: url('../images/bg/event_green.gif') repeat-x; }

.event_hidden {
  opacity: 0.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

table.small td {
  font-size: 8pt;
}

div.contenthead {
	margin: 0 0 5px 0;
}

div#footer {
	text-align: center; 
	margin: 20px 0 50px 0;
	color: #507698; 
	font-size: 8pt;
}

div#terms {
	width: 680px;
	/* overflow: auto; */
	margin: 20px;
	padding: 10px;
}

#menu_event {
	text-align: center;
}

#menu_event .details {
	margin-top: 10px;
}

#menu_event dl dt {
	float: left;
	font-weight: bold;
}

#menu_event dl dd {
	text-align: right;
}

#guides li {
	list-style: none;
}

#form_contact dt {
	clear: both;
	float: left;
	width: 150px;
}

#form_contact dt, #form_contact dd {
	padding: 4px;
}

#form_contact textarea {
	width: 500px;
	height: 200px;
}
